/*------CSS Code-----------------------------------*/
#navigator { background: #666; }
#navList { font-size: 16px; }
.blogStats { font-size: 12px; }
#sideBar { width: 20%; border: none; padding: 0; }
    #sideBar h3 { padding-left: 8px; background-color: #666; }
#sideBarMain { padding-left: 8px; }
body { background-color: #333; color: #fff; font-size: 14px; }
h1, h2, h3, h4, h5, h6, th, .feedbackCon, .blogStats { color: #fff; }
#main { border: 1px solid #e5e5e5; }
.day { margin: 20px 0px; }
.postTitle { padding-left: 20px; font-size: 16px;
             border-bottom-color: #666; }
.postBody, .postCon { padding: 0px 20px 10px; 
                      border-bottom: 1px solid #666; }
.postDesc { padding-right: 20px; }
a, .postCon a, .postBody a, .feedbackCon a { color: #0dd; }
    a:hover, a:active, a:focus { color: #ff8; text-decoration: none; }
#navigator, #MySignature, .day, .post { border: 1px solid #e5e5e5; 
    border-radius: 8px; box-shadow: 2px 2px 10px #aaa; }
#navigator { border-radius: 8px 8px 0px 0px; }
.post { border-right: none; border-top: none; 
        border-radius: 0px 0px 8px 8px; padding-top: 1px; }
.cnblogs_code, .cnblogs_code div { 
    color: #000; font-family: consolas, monospace, sans-serif; }

body 
{ 
   /*其它主要浏览器不需要这个样式，
   但在IE6/7居中是必须的*/
   text-align:center; 
}
#home 
{ 
   /*margin: 0px auto;可以使内容在除IE6/7外的其它
   主要浏览器内居中*/
   margin: 0px auto; 
   /*因为body的text-align:center;样式具有继承性，
   所以要重置文本向左对齐*/
   text-align:left; 
   max-width:1600px;
   min-width:300px;
}

#navigator {  height:auto; overflow:hidden; *zoom:1;}
/*名为.blogStats的div在选择的模板中已经进行了右浮动
不必再进行设置*/
#navList { float:left; }
#navList li { display: inline; float: none; }
#mainContent { width: 100%; margin-left: -250px; float: right; }
#sideBar { width: 220px; float: left; }
.forFlow { margin-left:266px; }
#sideBar { width: 20%; }
#mainContent { margin-left: auto; width:78%; }
.forFlow { margin:auto; }
@-ms-viewport {
    width: device-width;
}
@media (max-width:990px) {
    #home{ margin:0 15px; }
 #jumpToAside {
display: block;}
  #cnblogs_post_body img {
  	max-width: 100%;
  }
}
@media (max-width:640px) {
    #sideBar, #mainContent{ width:100%;}
    .post{ border-left:none; }
 #jumpToAside {
display: block;}
#cnblogs_post_body img {
  	max-width: 100%;
  }
}
#cnblogs_post_body th, .cnblogs-post-body th {
    background-color: transparent;
}

.cnblogs-markdown code,.cnblogs-post-body code, .cnblogs-markdown pre code,.cnblogs-post-body pre code,
.cnblogs-markdown .hljs,.cnblogs-post-body .hljs,  .cnblogs-markdown pre{
    background-color: #bbb !important;
}

.hljs-comment,.hljs-quote,.hljs-variable {
    color: #000
}

.hljs-keyword,.hljs-selector-tag,.hljs-built_in,.hljs-name,.hljs-tag {
    color: #000
}

.hljs-string,.hljs-title,.hljs-section,.hljs-attribute,.hljs-literal,.hljs-template-tag,.hljs-template-variable,.hljs-type,.hljs-addition {
    color: #000
}

.hljs-deletion,.hljs-selector-attr,.hljs-selector-pseudo,.hljs-meta {
    color: #000
}

.hljs-doctag {
    color: #000
}

.hljs-attr {
    color: #000
}

.hljs-symbol,.hljs-bullet,.hljs-link {
    color: #000
}


#under_post_news, #under_post_kb,.c_ad_block,#ad_t2, #jumpToAside{
	display: none;
}